Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-0793

Overview

Vulnerability Score 2.1 2.1
CVE Id CVE-2003-0793
Last Modified 10 Sep 2008 03:20:29
Published 17 Nov 2003 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2003-0793

Summary

GDM 2.4.4.x before 2.4.4.4, and 2.4.1.x before 2.4.1.7, does not restrict the size of input, which allows attackers to cause a denial of service (memory consumption).

Vulnerable Systems

Application

  • Gnome Gdm 2.2.5.4

  • Gnome Gdm 2.4.1

  • Gnome Gdm 2.4.1.1

  • Gnome Gdm 2.4.1.2

  • Gnome Gdm 2.4.1.3

  • Gnome Gdm 2.4.1.4

  • Gnome Gdm 2.4.1.5

  • Gnome Gdm 2.4.1.6

  • Gnome Gdm 2.4.4


References

XF - gdm-dos(13447)

BID - 8846

CONECTIVA - CLA-2003:766

CONFIRM - http://cvs.gnome.org/bonsai/cvsblame.cgi?file=gdm2/NEWS&rev=&root=/cvs/gnome

MANDRAKE - MDKSA-2003:100


Last Updated: 27 May 2016 10:38:03